{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Markessa has written a list of names on a sheet of parchment. The list reads: Feetla, Brother Milerjoi, Ajakstu, Nerelas, and Mordrammo. On the back is a carvan map that shows a slave road leading south from a ruined temple, past the hill fort, and then to the east towards a volcanic crater lake.",
      "id": 12967
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Markessa's Notes",
      "id": 12966
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 42
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_HEN_GAL1QT"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "hen_gal1qt002"
  },
  "xModelPart1": {
    "type": "word",
    "value": 42
  }
}
